Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1060864 - [abrt] libreoffice-core: SwEditWin::MouseButtonDown(): soffice.bin killed by SIGSEGV [NEEDINFO]
Summary: [abrt] libreoffice-core: SwEditWin::MouseButtonDown(): soffice.bin killed by ...
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libreoffice
Version: 20
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Caolan McNamara
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:ab0966ba28d4653fef0ddab0328...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-03 19:13 UTC by Hugo
Modified: 2014-02-12 10:56 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-12 10:56:23 UTC
caolanm: needinfo? (hedelao)


Attachments (Terms of Use)
File: backtrace (deleted)
2014-02-03 19:13 UTC, Hugo
no flags Details
File: cgroup (deleted)
2014-02-03 19:13 UTC, Hugo
no flags Details
File: core_backtrace (deleted)
2014-02-03 19:13 UTC, Hugo
no flags Details
File: dso_list (deleted)
2014-02-03 19:13 UTC, Hugo
no flags Details
File: environ (deleted)
2014-02-03 19:13 UTC, Hugo
no flags Details
File: exploitable (deleted)
2014-02-03 19:13 UTC, Hugo
no flags Details
File: limits (deleted)
2014-02-03 19:13 UTC, Hugo
no flags Details
File: maps (deleted)
2014-02-03 19:13 UTC, Hugo
no flags Details
File: open_fds (deleted)
2014-02-03 19:13 UTC, Hugo
no flags Details
File: proc_pid_status (deleted)
2014-02-03 19:13 UTC, Hugo
no flags Details
File: var_log_messages (deleted)
2014-02-03 19:13 UTC, Hugo
no flags Details

Description Hugo 2014-02-03 19:13:02 UTC
Version-Release number of selected component:
libreoffice-core-4.1.4.2-5.fc20

Additional info:
reporter:       libreport-2.1.11
backtrace_rating: 4
cmdline:        /usr/lib/libreoffice/program/soffice.bin --writer file:///home/hdelao/Documentos/Dropbox/Dropbox/Mexico/Hugo%20de%20la%20O%20%20-%20Survey/Newell%20RCP%20-%20Discussion%20Guide%20-%20Vertical%20Analysts%20-%20MX.doc --splash-pipe=5
crash_function: SwEditWin::MouseButtonDown
executable:     /usr/lib/libreoffice/program/soffice.bin
kernel:         3.12.8-300.fc20.i686
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 SwEditWin::MouseButtonDown at /usr/src/debug/libreoffice-4.1.4.2/sw/source/ui/docvw/edtwin.cxx:2682
 #1 ImplHandleMouseEvent at /usr/src/debug/libreoffice-4.1.4.2/vcl/source/window/winproc.cxx:790
 #2 ImplHandleSalMouseButtonDown at /usr/src/debug/libreoffice-4.1.4.2/vcl/source/window/winproc.cxx:2061
 #3 ImplWindowFrameProc at /usr/src/debug/libreoffice-4.1.4.2/vcl/source/window/winproc.cxx:2444
 #4 CallCallback at /usr/src/debug/libreoffice-4.1.4.2/vcl/inc/salframe.hxx:243
 #5 GtkSalFrame::signalButton at /usr/src/debug/libreoffice-4.1.4.2/vcl/unx/gtk/window/gtksalframe.cxx:3185
 #6 _gtk_marshal_BOOLEAN__BOXED at gtkmarshalers.c:86
 #11 gtk_widget_event_internal at gtkwidget.c:5017
 #12 gtk_widget_event at gtkwidget.c:4814
 #13 gtk_propagate_event at gtkmain.c:2490

Comment 1 Hugo 2014-02-03 19:13:11 UTC
Created attachment 858794 [details]
File: backtrace

Comment 2 Hugo 2014-02-03 19:13:12 UTC
Created attachment 858795 [details]
File: cgroup

Comment 3 Hugo 2014-02-03 19:13:18 UTC
Created attachment 858799 [details]
File: core_backtrace

Comment 4 Hugo 2014-02-03 19:13:20 UTC
Created attachment 858800 [details]
File: dso_list

Comment 5 Hugo 2014-02-03 19:13:23 UTC
Created attachment 858801 [details]
File: environ

Comment 6 Hugo 2014-02-03 19:13:25 UTC
Created attachment 858803 [details]
File: exploitable

Comment 7 Hugo 2014-02-03 19:13:26 UTC
Created attachment 858805 [details]
File: limits

Comment 8 Hugo 2014-02-03 19:13:30 UTC
Created attachment 858807 [details]
File: maps

Comment 9 Hugo 2014-02-03 19:13:31 UTC
Created attachment 858809 [details]
File: open_fds

Comment 10 Hugo 2014-02-03 19:13:33 UTC
Created attachment 858810 [details]
File: proc_pid_status

Comment 11 Hugo 2014-02-03 19:13:34 UTC
Created attachment 858811 [details]
File: var_log_messages

Comment 12 Caolan McNamara 2014-02-06 11:51:34 UTC
Unfortunately the backtrace just says "crashed when clicked mouse button". Are you able to reproduce this in some way ?


Note You need to log in before you can comment on or make changes to this bug.